RubyGems Navigation menu

aws-sdk-migrationhub 1.9.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - September 01, 2021 (28 ko)
  2. 1.33.0 - July 30, 2021 (28 ko)
  3. 1.32.0 - July 28, 2021 (28 ko)
  4. 1.31.0 - March 10, 2021 (28 ko)
  5. 1.30.0 - February 02, 2021 (23,5 ko)
  6. 1.9.0 - March 14, 2019 (19,5 ko)
Voir toutes les versions (38)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.47.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    99b1b084c448208327f1a269a315eb5fa00f1f6bab26fd3d79bc3ca82fedf47e

    Total de téléchargements 44 975 903

    Pour cette version 168 581

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: